@echo off 
echo Installation Veyon 4.x.x x64 Client...
"%~dp0veyon-4.10.1.0-win64.exe" /S /NoMaster /ApplyConfig="%~dp0configclient.json"
robocopy.exe "%~dp0Keys\public" "%programdata%\Veyon\keys\public" /MIR
echo.
echo Termine.
